﻿@charset "UTF-8";
/*==============================FONTS==============================*/
@font-face {
  font-family: 'OpenSansRegular';
  src: url("../fonts/OpenSansRegular.eot");
  src: url("../fonts/OpenSansRegular-1.eot") format("embedded-opentype"), url("../fonts/OpenSansRegular.woff") format("woff"), url("../fonts/OpenSansRegular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSansBold';
  src: url("../fonts/OpenSansBold.eot");
  src: url("../fonts/OpenSansBold-1.eot") format("embedded-opentype"), url("../fonts/OpenSansBold.woff") format("woff"), url("../fonts/OpenSansBold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSansExtraBold';
  src: url("../fonts/OpenSansExtraBold.eot");
  src: url("../fonts/OpenSansExtraBold-1.eot") format("embedded-opentype"), url("../fonts/OpenSansExtraBold.woff") format("woff"), url("../fonts/OpenSansExtraBold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSansSemiBold';
  src: url("../fonts/OpenSansSemiBold.eot");
  src: url("../fonts/OpenSansSemiBold-1.eot") format("embedded-opentype"), url("../fonts/OpenSansSemiBold.woff") format("woff"), url("../fonts/OpenSansSemiBold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSansLight';
  src: url("../fonts/OpenSansLight.eot");
  src: url("../fonts/OpenSansLight-1.eot") format("embedded-opentype"), url("../fonts/OpenSansLight.woff") format("woff"), url("../fonts/OpenSansLight.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadProRegular';
  src: url("../fonts/MyriadProRegular.eot");
  src: url("../fonts/MyriadProRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/MyriadProRegular.woff") format("woff"), url("../fonts/MyriadProRegular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

/*==============================PLUGINS==============================*/

/*-----------------slick-slider---------------------*/
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: '';
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir='rtl'] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* Slider-theme */
.slick-loading .slick-list {
  /*background: #fff url("../images/ajax-loader.gif") center center no-repeat;*/
  background: #fff;
}

.slick-arrow {
  position: absolute;
  display: block;
  top: 120px;
  width: 38px;
  height: 66px;
  font-size: 0;
  background: transparent;
  background-repeat: no-repeat;
  z-index: 20;
  border: 0 !important;
  outline: none !important;
}

.slick-prev {
  left: 0;
  background-image: url(../images/icon-arrow-prev.png);
}

.slick-next {
  right: 0;
  background-image: url(../images/icon-arrow-next.png);
}

.slick-dots {
  bottom: 20px;
  position: absolute;
  width: 100%;
  text-align: center;
  font-size: 0;
  z-index: 20;
}

.slick-dots li {
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px;
}

.slick-dots li.slick-active button {
  background-color: #00BFA5;
  opacity: 1;
}

.slick-dots li button {
  width: 19px;
  height: 19px;
  background: #fff;
  background-color: #fff;
  border-radius: 100%;
}

/*==============================GENERAL==============================*/
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: 'OpenSansRegular';
  line-height: 1.15;
}

.clr:after {
  content: '';
  display: block;
  clear: both;
}

.center-wrapper {
  position: relative;
  margin: 0 auto;
  padding: 0 15px;
  width: 1130px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'OpenSansBold';
}

h2 {
  margin-bottom: 50px;
  font-family: 'OpenSansBold';
  font-size: 36px;
  text-align: center;
  color: #fff;
}

h2 span {
  display: inline-block;
  padding: 18px 35px 20px 35px;
  line-height: 1;
  border-radius: 40px;
  background-color: #88b148;
  box-shadow: 0 0 24px rgba(0, 0, 0, 0.55);
  text-shadow: 0.5px 0.9px 1px rgba(0, 0, 0, 0.24);
}

p {
  font-size: 16px;
}

a {
  color: #d67e29;
}

a:hover {
  color: #cc6502;
}

.pull-left {
  float: left;
}

.pull-right {
  float: right;
}

.btn {
  display: inline-block;
  width: 366px;
  line-height: 45px;
  font-family: 'OpenSansBold';
  text-decoration: none;
  text-align: center;
  white-space: nowrap;
  font-size: 19px;
  color: #fff;
  text-shadow: none;
  background-image: -webkit-linear-gradient(bottom, #d67e2a 0%, #d6a32a 100%);
  background-image: -o-linear-gradient(bottom, #d67e2a 0%, #d6a32a 100%);
  background-image: linear-gradient(to top, #d67e2a 0%, #d6a32a 100%);
  border-radius: 15px;
  border: 1px solid #d67e2a;
  box-shadow: 0 2px 0 #89391a;
}

.btn:hover {
  color: #fff;
  background-image: -webkit-linear-gradient(bottom, #d6a32a 0%, #d67e2a 100%);
  background-image: -o-linear-gradient(bottom, #d6a32a 0%, #d67e2a 100%);
  background-image: linear-gradient(to top, #d6a32a 0%, #d67e2a 100%);
}

.btn:active {
  background-image: -webkit-linear-gradient(bottom, #d67e2a 0%, #d6a32a 100%);
  background-image: -o-linear-gradient(bottom, #d67e2a 0%, #d6a32a 100%);
  background-image: linear-gradient(to top, #d67e2a 0%, #d6a32a 100%);
  box-shadow: 0 2px 0 #c76307, inset 0 3px 0 rgba(157, 76, 2, 0.75);
  border: 1px solid #ff7500;
}

.btn_small {
  padding: 0 15px;
  width: auto;
  font-size: 14px;
  font-family: 'OpenSansSemiBold';
  border-radius: 10px;
  line-height: 25px;
}

/*---------------modal-window--------------------*/
.modal {
  display: none;
}

.box-modal {
  position: relative;
  width: 408px;
  padding: 80px 50px 90px 50px;
  border-radius: 20px;
  background-color: #88b148;
  border: 4px solid white;
}

.box-modal_big {
  padding: 45px 15px 30px;
  width: 508px;
}

.box-modal_big .modal__title {
  margin-bottom: 45px;
}

.fancybox-close-small {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 17px;
  height: 17px;
  background-image: url(../images/icon-modal-close.png);
  cursor: pointer;
}

.fancybox-close-small:after {
  display: none;
}

.modal__title {
  margin-bottom: 3px;
  font-family: 'OpenSansBold';
  font-size: 30px;
  text-align: center;
  text-shadow: 0.5px 0.9px 1px rgba(3, 5, 7, 0.53);
  color: #fff;
}

.modal__subtitle {
  margin-bottom: 30px;
  color: #fff;
  text-align: center;
  font-size: 24px;
  text-shadow: 0.5px 0.9px 1px rgba(3, 5, 7, 0.53);
}

.modal-form__field {
  display: block;
  width: 100%;
  margin-bottom: 20px;
  padding: 10px 15px 10px 40px;
  border: 2px solid #bababa;
  border-radius: 5px;
  background-color: #fff;
  font-size: 14px;
  color: #000;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.modal-form__field_phone {
  background-image: url(../images/icon-field-phone.png);
  background-repeat: no-repeat;
  background-position: 15px 50%;
}

.modal-form__field::-moz-placeholder { color: #aaa; opacity: 1; }
.modal-form__field:-ms-input-placeholder { color: #aaa; }
.modal-form__field::-webkit-input-placeholder { color: #aaa; }

.modal-form__field.error {
  border-color: #a94442;
  color: #a94442;
}

.modal-form__field.error:focus {
  box-shadow: 0 0 6px #a94442;
}

.modal-form__btn {
  width: 100%;
  line-height: 40px;
  border-radius: 5px;
}

.modal-list {
  padding-bottom: 25px;
  padding-right: 20px;
}

.modal-list li {
  margin-bottom: 15px;
  padding-left: 32px;
  position: relative;
  font-family: 'MyriadProRegular';
  font-size: 18px;
  color: #fff;
  text-shadow: 0.5px 0.9px 1px rgba(1, 1, 1, 0.46);
}

.modal-list li:before {
  content: '';
  display: block;
  position: absolute;
  top: -2px;
  left: 0;
  width: 24px;
  height: 22px;
  background-image: url(../images/icon-list-check.png);
  background-repeat: no-repeat;
}

.modal-bottom__title {
  text-align: center;
  margin-bottom: 7px;
  font-family: 'OpenSansBold';
  color: #fff;
  font-size: 24px;
  text-shadow: 0.5px 0.9px 1px rgba(1, 1, 1, 0.46);
}

.modal-bottom__text {
  margin-bottom: 15px;
  text-align: center;
  color: #fff;
  font-family: 'OpenSansBold';
  font-size: 19px;
  text-shadow: 0.5px 0.9px 1px rgba(1, 1, 1, 0.46);
}

.modal-bottom__btn {
  display: block;
  margin: 0 auto;
  width: 298px;
  line-height: 40px;
  font-size: 18px;
  border-radius: 5px;
}

.modal-thanks {
  padding: 90px 20px;
}

.modal-thanks .modal__subtitle {
  margin-bottom: 0;
}

.modal-price {
  width: 780px;
  padding-top: 70px;
  text-align: center;
  overflow: visible;
}

.modal-price__title {
  left: 50%;
  margin-left: -230px;
  top: -35px;
  width: 460px;
  position: absolute;
  padding-left: 30px;
  height: 70px;
  background-image: -webkit-linear-gradient(bottom, #d67e2a 0%, #d6a32a 100%);
  background-image: -o-linear-gradient(bottom, #d67e2a 0%, #d6a32a 100%);
  background-image: linear-gradient(to top, #d67e2a 0%, #d6a32a 100%);
  border: 1px solid #d67e2a;
  text-align: center;
  line-height: 66px;
  border-radius: 40px;
  box-shadow: 0 2px 0 #89391a;
  text-shadow: 0.5px 0.9px 1px rgba(0, 0, 2, 0.32);
  color: #fff;
  font-family: 'OpenSansBold';
  font-size: 30px;
}

.modal-price__title:before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -27px;
  left: 8px;
  width: 56px;
  height: 55px;
  background-image: url(../images/icon-modal-price.png);
}

.modal-price__subtitle {
  margin-bottom: 20px;
  font-size: 20px;
  font-family: 'OpenSansBold';
  color: #fff;
}

.modal-price-table {
  padding: 15px;
  margin-bottom: 15px;
  border-radius: 10px;
  font-size: 14px;
  background: #fff;
  text-align: left;
}

.modal-price-table table {
  width: 100%;
  padding: 20px;
  background: #fff;
  border: 1px solid #000;
}

.modal-price-table table th {
  padding: 15px 10px;
  font-family: 'OpenSansBold';
  font-size: 18px;
  text-align: center;
  border: 1px solid #000;
  border-bottom: 3px solid #000;
}

.modal-price-table table th:last-child {
  white-space: nowrap;
}

.modal-price-table table td {
  vertical-align: middle;
  padding: 6px 10px;
  border: 1px solid #000;
}

.modal-price-table h3 {
  font-size: 18px;
  font-family: 'OpenSansSemiBold';
}

.modal-price-table p {
  margin-bottom: 5px;
  font-size: 14px;
}

.modal-price-table p:last-child {
  margin-bottom: 0;
}

.modal-price-table strong {
  font-family: 'OpenSansSemiBold';
}

.modal-price-table em {
  font-style: italic;
}

.modal-price-table .tdu {
  text-decoration: underline;
}

.modal-price-table_bold td {
  font-family: 'OpenSansSemiBold';
  font-size: 17px;
}

.center {
  text-align: center;
}

.table-title {
  font-size: 20px;
  font-family: 'OpenSansBold';
}

.table-subtitle {
  font-size: 18px;
  font-family: 'OpenSansBold';
}

/*==============================INDEX==============================*/
/*---------------------header------------------------*/
#top {
  position: absolute;
  z-index: -1;
  top: 0;
}

.header {
  position: fixed;
  width: 100vw;
  top: 0;
  left: 0;
  min-width: 1130px;
  padding-bottom: 10px;
  background-image: -webkit-linear-gradient(bottom, #e0e0e0 0%, white 100%);
  background-image: -o-linear-gradient(bottom, #e0e0e0 0%, white 100%);
  background-image: linear-gradient(to top, #e0e0e0 0%, white 100%);
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.17);
  z-index: 110;
}

.no-cssvwunit .header {
  width: 100%;
}

.header-inner {
  position: relative;
  padding-left: 140px;
}

.header-logo {
  position: absolute;
  top: 0;
  left: 0;
  padding-top: 17px;
  width: 123px;
  height: 119px;
  display: block;
  text-decoration: none;
  text-align: center;
  background-image: linear-gradient(to top, #e0e0e0 0%, white 100%);
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.17);
  border-radius: 0 0 10px 10px;
}

.header-address {
  position: relative;
  margin-bottom: 4px;
  padding: 5px 0 0 23px;
  font-family: 'OpenSansSemiBold';
  font-size: 12px;
  color: #454545;
}

.header-address:before {
  content: '';
  display: block;
  position: absolute;
  top: 23px;
  left: 0;
  width: 12px;
  height: 16px;
  background-image: url(../images/icon-address.png);
}

.header-address span {
  display: block;
  margin-bottom: 3px;
  text-transform: uppercase;
  font-family: 'OpenSansExtraBold';
  font-size: 14px;
}

.header-timetable {
  padding-top: 4px;
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin-right: 10px;
  text-align: left;
  font-size: 14px;
  line-height: 1.3;
}

.header-timetable:before {
  content: '';
  display: block;
  position: absolute;
  top: 5px;
  left: 0;
  width: 16px;
  height: 16px;
  //background-image: url(../images/icon-phone.png);
}

.header-timetable span {
  display: block;
  margin-bottom: 3px;
  font-size: 16px;
  font-family: 'OpenSansBold';
}

.header-phones {
  padding-top: 4px;
  display: inline-block;
  vertical-align: top;
}

a.header-phone {
  display: block;
  font-family: 'OpenSansBold';
  font-size: 36px;
  text-decoration: none;
  color: #454545;
}

a.header-phone:hover {
  color: #d67e2a;
}

.header-menu {
  text-align: center;
  font-size: 0;
  padding-top: 7px;
  padding-right: 140px;
}

.header-menu li {
  display: inline-block;
  vertical-align: top;
  text-transform: uppercase;
  font-size: 11px;
  margin: 0 12px;
}

.header-menu li a {
  font-family: 'OpenSansSemiBold';
  text-decoration: none;
  color: #454545;
}

.header-menu li a:hover, .header-menu li a.active {
  color: #d67e2a;
}

.header-callback {
  position: absolute;
  top: 43px;
  right: 0;
  width: 122px;
  height: 21px;
  line-height: 20px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  background-image: -webkit-linear-gradient(bottom, #d67e2a 0%, #d6a32a 100%);
  background-image: -o-linear-gradient(bottom, #d67e2a 0%, #d6a32a 100%);
  background-image: linear-gradient(to top, #d67e2a 0%, #d6a32a 100%);
  border: 1px solid #d67e2a;
  box-shadow: 0 2px 0 #89391a;
  text-shadow: 0.5px 0.9px 1px rgba(3, 5, 7, 0.53);
  border-radius: 5px;
  font-size: 12px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.header-callback:hover {
  background-image: -webkit-linear-gradient(bottom, #d6a32a 0%, #d67e2a 100%);
  background-image: -o-linear-gradient(bottom, #d6a32a 0%, #d67e2a 100%);
  color: #fff;
  background-image: linear-gradient(to top, #d6a32a 0%, #d67e2a 100%);
}

.header-callback:active {
  background-image: -webkit-linear-gradient(bottom, #d67e2a 0%, #d6a32a 100%);
  background-image: -o-linear-gradient(bottom, #d67e2a 0%, #d6a32a 100%);
  background-image: linear-gradient(to top, #d67e2a 0%, #d6a32a 100%);
  border: 1px solid #ff7500;
  box-shadow: 0 2px 0 #c76307, inset 0 3px 0 rgba(157, 76, 2, 0.75);
}

/*---------------------promo------------------------*/
.promo {
  min-width: 1130px;
  padding: 102px 0 21px 0;
  min-height: 620px;
  background: url(../images/bg-promo.jpeg) 50% 70px no-repeat;
  background-size: cover;
}

.promo-top {
  margin-bottom: 40px;
  text-align: center;
}

.promo-top-block {
  display: inline-block;
  margin-bottom: 30px;
  padding: 4px 40px 0 120px;
  height: 115px;
  border-radius: 60px;
  background-color: #88b148;
  background-image: url(../images/promo-title-icon.png);
  background-repeat: no-repeat;
  text-shadow: 0.5px 0.9px 7px rgba(0, 1, 3, 0.37);
  color: #fff;
}

.promo-top__title {
  margin-bottom: 2px;
  font-family: 'OpenSansBold';
  font-size: 39px;
}

.promo-top__subtitle {
  margin-bottom: 7px;
  font-family: 'MyriadProRegular';
  font-size: 24px;
}

.promo-top__text {
  font-size: 15px;
}

.promo-top__btn {
  display: block;
  margin: 0 auto;
  width: 330px;
  font-size: 17px;
  line-height: 40px;
}

.promo-content {
  padding: 0 70px 0 75px;
}

.promo-services {
  float: left;
  width: 550px;
  padding: 60px 10px 0 0;
}

.promo-service__item {
  position: relative;
  margin-bottom: 16px;
  padding-left: 45px;
  font-size: 18px;
}

.promo-service__item:before {
  content: '';
  display: block;
  position: absolute;
  top: -7px;
  left: -5px;
  width: 42px;
  height: 39px;
  background-image: url(../images/icon-promo-service.png);
}

.promo-service__item a {
  font-size: 14px;
}

.promo-video {
  float: right;
  text-align: center;
}

.promo-video__title {
  width: 315px;
  display: inline-block;
  padding: 7px 10px;
  background-color: #88b148;
  font-size: 16px;
  color: #fff;
  border-radius: 15px 15px 0 0;
}

.vjs-icon-play:before,
.video-js .vjs-big-play-button .vjs-icon-placeholder:before {
  content: '' !important;
}

.promo-video__frame {
  position: relative;
  width: 404px;
  height: 226px;
}

.promo-video__frame:hover .video-js .vjs-big-play-button {
  background-image: url(../images/icon-play-hover.png) !important;
}

.video-js .vjs-big-play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -32px;
  margin-top: -32px;
  border: 0;
  width: 64px;
  height: 64px;
  background: transparent !important;
  background-image: url(../images/icon-play.png) !important;
}

.stats {
  min-width: 1130px;
  background-color: #d67e29;
}

.stats-row {
  display: table;
  width: 100%;
}

.stat-item {
  display: table-cell;
  vertical-align: middle;
  height: 84px;
  padding: 0 10px;
  text-align: center;
  text-shadow: 1.5px 2.6px 3px rgba(0, 0, 0, 0.23);
  font-size: 18px;
  color: #fff;
}

.stat-item span {
  padding-left: 5px;
  font-family: 'OpenSansBold';
  font-size: 36px;
}

/*---------------------symptoms------------------------*/
.symptoms {
  min-width: 1130px;
  padding: 43px 0 36px 0;
  background: url(../images/bg-symptoms.jpeg) 50% bottom no-repeat;
  background-size: cover;
}

.symptoms__title {
  margin-bottom: 35px;
}

.symptoms-list {
  margin-bottom: 30px;
  padding-left: 240px;
}

.symptoms-list li {
  position: relative;
  margin-bottom: 5px;
  padding-left: 92px;
  line-height: 67px;
  font-family: 'OpenSansSemiBold';
  font-size: 18px;
  color: #fff;
  text-shadow: 1px 1.7px 5px rgba(0, 0, 0, 0.67);
}

.symptoms-list li:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 73px;
  height: 67px;
  background-image: url(../images/icon-symptoms-item.png);
}

.symptoms-bottom {
  text-align: center;
  color: #fff;
  text-shadow: 1px 1.7px 5px rgba(0, 0, 0, 0.67);
}

.symptoms-bottom__title {
  font-family: 'OpenSansBold';
  font-size: 30px;
}

.symptoms-bottom__text {
  margin-bottom: 15px;
  font-size: 24px;
}

.symptoms-btn {
  display: block;
  margin: 0 auto;
  font-family: 'OpenSansBold';
  font-size: 19px;
}

/*---------------------benefits------------------------*/
.benefits {
  min-width: 1130px;
  padding: 65px 0 55px 0;
  background: url(../images/bg-benefits.jpeg) 50% 0 no-repeat;
  background-size: cover;
  border-bottom: 14px solid #88b148;
}

.benefit-list {
  padding: 0 0 50px 180px;
}

.benefit-item {
  display: table;
  margin-bottom: 20px;
  width: 100%;
}

.benefit-item__icon {
  display: table-cell;
  vertical-align: middle;
  padding-top: 5px;
  width: 65px;
  text-align: center;
}

.benefit-item__title {
  display: table-cell;
  vertical-align: middle;
  padding-left: 15px;
  font-family: 'OpenSansSemiBold';
  font-size: 18px;
  text-shadow: 1px 1.7px 5px rgba(0, 0, 0, 0.67);
  color: #fff;
}

.benefit-item__title span {
  display: block;
  padding-top: 3px;
  font-family: 'OpenSansRegular';
  font-size: 14px;
}

.benefit-column {
  float: left;
  width: 50%;
  text-align: center;
}

.benefit-column__title {
  margin-bottom: 20px;
  font-family: 'OpenSansBold';
  font-size: 24px;
  text-shadow: 1px 1.7px 5px rgba(0, 0, 0, 0.67);
  color: #d67e29;
}

.benefit-column__title span {
  display: block;
  color: #fefefe;
}

.benefit-column__btn {
  font-family: 'OpenSansBold';
  font-size: 19px;
}

/*---------------------services------------------------*/
.services {
  min-width: 1130px;
  padding: 70px 0 110px 0;
  background: url(../images/bg-services.jpeg) 50% 0 no-repeat;
  background-size: cover;
}

.services__title {
  margin-bottom: 27px;
}

.services__title span {
  padding: 18px 60px 20px 60px;
}

.services-subtitle {
  margin-bottom: 90px;
  text-align: center;
  color: #fff;
  font-size: 24px;
  text-shadow: 0.5px 0.9px 1px rgba(0, 0, 0, 0.24);
}

.services-column {
  float: left;
  width: 50%;
  text-align: center;
}

.services-column:first-child .services-column__text {
  padding-top: 21px;
}

.services-column__btn {
  width: auto;
  padding: 0 18px;
  min-width: 365px;
}

.services-list {
  display: inline-block;
  padding-bottom: 85px;
  text-align: left;
}

.services-list li {
  margin-bottom: 10px;
  position: relative;
  font-family: 'OpenSansSemiBold';
  font-size: 18px;
  padding-left: 82px;
  color: #fff;
  line-height: 61px;
  text-shadow: 1px 1.7px 5px rgba(0, 0, 0, 0.67);
}

.services-list li:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 60px;
  height: 61px;
  background-image: url(../images/icon-services1.png);
}

.services-column__text {
  margin-bottom: 15px;
  line-height: 1.2;
  font-family: 'OpenSansBold';
  text-shadow: 1px 1.7px 5px rgba(0, 0, 0, 0.67);
  color: #fff;
  font-size: 18px;
}

.services-column__text span {
  display: block;
  color: #d67e29;
}

/*---------------------doctors------------------------*/
.doctors {
  min-width: 1130px;
  padding: 58px 0 65px 0;
  background: url(../images/bg-doctros.jpeg) 50% 0 no-repeat;
  background-size: cover;
}

.doctors__title {
  margin-bottom: 30px;
}

.doctors__subtitle {
  margin-bottom: 60px;
  font-size: 24px;
  color: #fff;
  text-align: center;
  text-shadow: 1px 1.7px 5px rgba(0, 0, 0, 0.45);
}

.doctors-carousel {
  margin-bottom: 55px;
  padding: 0 50px;
  -webkit-user-select: initial;
  -moz-user-select: initial;
  -ms-user-select: initial;
  user-select: initial;
  -webkit-touch-callout: initial;
  -khtml-user-select: initial;
}

.doctors-carousel__slide {
  text-align: center;
  padding: 0 10px;
}

.doctors-item__photo {
  margin-bottom: 22px;
  height: 300px;
}

.doctors-item__photo:before {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  content: '';
}

.doctors-item__photo a {
  position: relative;
  display: inline-block;
}

.doctors-item__photo a img {
  display: inline-block;
  vertical-align: middle;
}

.doctors-item__photo a:after {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  background-image: url(../images/zoom.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  content: '';
}

.doctors-item__photo a:hover:after {
  display: block;
}

.doctors-item__name {
  margin-bottom: 10px;
  font-size: 18px;
  padding: 0 10px;
  color: #fff;
  text-shadow: 1px 1.7px 5px rgba(0, 0, 0, 0.45);
}

.doctors-item__post {
  font-family: 'OpenSansBold';
  line-height: 1.2;
  text-shadow: 1px 1.7px 5px rgba(0, 0, 0, 0.45);
  text-transform: uppercase;
  color: #fff;
}

.doctors-bottom {
  position: relative;
  font-family: 'OpenSansBold';
  color: #fcfcfc;
  text-align: center;
  text-shadow: 1px 1.7px 5px rgba(0, 0, 0, 0.67);
}

.doctors-bottom:before {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: -110px;
  width: 314px;
  height: 175px;
  background-image: url(../images/doctors-bottom-image.png);
}

.doctors-bottom__title {
  font-size: 24px;
}

.doctors-bottom__text {
  margin-bottom: 25px;
  font-size: 18px;
}

/*---------------------pets------------------------*/
.pets {
  min-width: 1130px;
  padding: 58px 0 64px 0;
  background: url(../images/bg-pets.jpeg) 50% 0 no-repeat;
  background-size: cover;
}

.pets__title {
  margin-bottom: 70px;
}

.pets-carousel {
  margin-bottom: 70px;
}

.pets-bottom {
  position: relative;
  text-align: center;
}

.pets-bottom:after {
  content: '';
  display: block;
  position: absolute;
  bottom: -20px;
  right: -50px;
  width: 331px;
  height: 255px;
  background-image: url(../images/pets-image1.png);
}

.pets-carousel {
  padding: 0 50px;
}

.pets-carousel__slide {
  height: 300px;
  text-align: center;
}

.pets-carousel__slide:after {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.pets-carousel__slide img {
  display: inline-block;
  vertical-align: middle;
}

.pets-bottom__text {
  margin-bottom: 15px;
  font-family: 'OpenSansBold';
  text-shadow: 1px 1.7px 5px rgba(0, 0, 0, 0.67);
  color: #fcfcfc;
  font-size: 24px;
}

.pets-bottom__btn {
  color: #fff;
  font-size: 19px;
  text-shadow: 0.5px 0.9px 1px rgba(0, 0, 0, 0.24);
}

/*---------------------info------------------------*/
.info {
  min-width: 1130px;
  padding: 58px 0 80px 0;
  background: url(../images/bg-info.jpeg) 50% bottom no-repeat;
  background-size: cover;
}

.clients {
  float: left;
  width: 620px;
}

.clients__title {
  margin-bottom: 80px;
}

.clients-carousel {
  margin-bottom: 25px;
  padding: 0 50px;
}

.clients-carousel .slick-arrow {
  top: 50%;
  margin-top: -33px;
}

.clients-carousel__slide {
  height: 160px;
  text-align: center;
}

.clients-carousel__slide:after {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.clients-carousel__slide img {
  display: inline-block;
  vertical-align: middle;
}

.clients-bottom {
  text-align: center;
}

.clients-bottom__title {
  margin-bottom: 20px;
  text-align: center;
  text-shadow: 1px 1.7px 5px rgba(0, 0, 0, 0.67);
  color: #fcfcfc;
  font-family: 'OpenSansBold';
  font-size: 22px;
}

.clients-bottom__btn {
  font-family: 'OpenSansBold';
  font-size: 19px;
}

.reviews {
  float: right;
  width: 460px;
  text-align: center;
}

.reviews__title {
  font-size: 30px;
  margin-bottom: 60px;
}

.reviews__title span {
  display: block;
  padding: 0;
  line-height: 74px;
}

.reviews-vidget {
  text-align: center;
}

.reviews-vidget__inner {
  display: inline-block;
}

/*---------------------footer------------------------*/
.footer {
  min-width: 1130px;
  padding: 30px 0 30px 0;
  background: #5a5b5c;
}

.footer__title {
  margin-bottom: 15px;
  font-size: 30px;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
}

.footer-table {
  display: table;
  width: 100%;
}

.footer-cell {
  display: table-cell;
  vertical-align: top;
}

.footer-name {
  margin-bottom: 15px;
  padding-left: 25px;
  font-family: 'OpenSansBold';
  font-size: 20px;
  text-transform: uppercase;
  color: #fff;
}

.footer-name strong {
  display: block;
  font-size: 18px;
}

.footer-name span {
  display: block;
  font-family: 'OpenSansRegular';
}

.footer-address {
  padding-left: 25px;
  font-size: 18px;
  line-height: 16px;
  background-image: url(../images/icon-footer-map.png);
  background-repeat: no-repeat;
  color: #fff;
}

.footer-contacts {
  margin-bottom: 20px;
}

.footer-timetable {
  position: relative;
  display: inline-block;
  text-align: left;
  font-family: 'OpenSansBold';
  font-size: 16px;
  color: #fff;
  line-height: 1.45;
}

.footer-timetable:before {
  /*content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 16px;
  height: 16px;
  background-image: url(../images/icon-footer-phone.png);*/
}

.footer-timetable span {
  display: block;
  font-family: 'OpenSansRegular';
  //padding-top: 3px;
  font-size: 14px;
}

.footer-phones {
  display: inline-block;
  vertical-align: top;
  padding-left: 10px;
}

a.footer-phone {
  display: block;
  margin-bottom: 3px;
  font-family: 'OpenSansBold';
  color: #fff;
  text-decoration: none;
}

a.footer-phone:hover {
  color: #d67e2a;
}

.footer-callback {
  display: block;
  margin: 0 auto 30px;
  width: 180px;
}

.footer-social {
  font-size: 0;
  text-align: center;
}

.footer-social__title {
  display: inline-block;
  vertical-align: middle;
  padding-right: 5px;
  font-size: 18px;
  color: #fff;
}

.footer-social__vk {
  display: inline-block;
  vertical-align: middle;
  margin-left: 13px;
  width: 40px;
  height: 40px;
  background-image: url(../images/icon-footer-vk.png);
  background-repeat: no-repeat;
}

.footer-social__ytube {
  display: inline-block;
  vertical-align: middle;
  margin-left: 13px;
  width: 40px;
  height: 40px;
  background-image: url(../images/icon-footer-ytube.png);
  background-repeat: no-repeat;
}

.footer-mail {
  display: block;
  margin-bottom: 17px;
  padding-left: 35px;
  font-size: 18px;
  text-decoration: none;
  color: #fff;
  background-image: url(../images/icon-footer-mail.png);
  background-repeat: no-repeat;
  background-position: 4px 50%;
}

.footer-site {
  display: inline-block;
  margin-bottom: 45px;
  padding-left: 35px;
  font-size: 18px;
  text-decoration: none;
  color: #fff;
  line-height: 24px;
  background-image: url(../images/icon-footer-site.png);
  background-repeat: no-repeat;
  background-position: 0 50%;
}

.footer-vacancy {
  font-size: 18px;
  text-align: center;
}

.footer-vacancy__title {
  margin-bottom: 10px;
  color: #fff;
}

/*---------------------copy------------------------*/
.copy {
  min-width: 1130px;
  padding-bottom: 20px;
  text-align: center;
  border-top: 5px solid #a55815;
  font-family: 'MyriadProRegular';
}

.copy-develop {
  position: relative;
  top: 0;
  display: inline-block;
  vertical-align: middle;
  color: #a55815;
  text-decoration: none;
  font-size: 18px;
  margin-left: 90px;
}

.copy-develop:hover .copy-develop__title {
  color: #7e4310;
}

.copy-develop:hover .copy-develop__logo {
  background-image: url(../images/logo-footer-hover.png);
}

.copy-develop__title {
  display: inline-block;
  vertical-align: middle;
}

.copy-develop__logo {
  display: inline-block;
  vertical-align: middle;
  background-image: url(../images/logo-footer.png);
  background-repeat: no-repeat;
  width: 192px;
  height: 72px;
}

.copy-text {
  display: inline-block;
  vertical-align: middle;
  font-size: 18px;
}

.layout-count__label {
  background-color: #fff;
}

@media only screen and (max-width: 1260px) {
  .pets-bottom:after {
    right: 0;
    width: 250px;
    height: 195px;
    background-size: 250px 195px;
  }
  .doctors-bottom:before {
    left: 0;
    width: 250px;
    height: 140px;
    background-size: 250px 140px;
  }
  .doctors-bottom__title {
    margin-bottom: 7px;
  }
  .doctors-bottom__text {
    padding: 0 290px;
  }
}
